<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000045865511</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/45/86/55/LEGITEXT000045865511.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045862535</CID>
<NUM>2022-850</NUM>
<NUM_PARUTION>0129</NUM_PARUTION>
<NUM_SEQUENCE>19</NUM_SEQUENCE>
<NOR>ESRS2205172D</NOR>
<DATE_PUBLI>2022-06-04</DATE_PUBLI>
<DATE_TEXTE>2022-06-03</DATE_TEXTE>
<DERNIERE_MODIFICATION>2022-06-05</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0129 du 4 juin 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000045862535" num="2022-850"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-06-05" fin="2999-01-01" id="LEGITEXT000045865511" num="2022-850"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000045865518" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000045865520" num="2" origine="LEGI"/>
<LIEN_ART debut="2022-06-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045865522" num="3" origine="LEGI"/>
<LIEN_ART debut="2022-06-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045865524" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
